@font-face {
  font-weight: 300;
  font-family: 'Barlow';
  font-style: normal;
  src: url('~assets/fonts/Barlow/Barlow-Light.ttf') format('truetype');
  font-display: block;
}

@font-face {
  font-weight: 400;
  font-family: 'Barlow';
  font-style: normal;
  src: url('~assets/fonts/Barlow/Barlow-Regular.ttf') format('truetype');
  font-display: block;
}

@font-face {
  font-weight: 600;
  font-family: 'Barlow';
  font-style: normal;
  src: url('~assets/fonts/Barlow/Barlow-SemiBold.ttf') format('truetype');
  font-display: block;
}

@font-face {
  font-weight: 700;
  font-family: 'Barlow';
  font-style: normal;
  src: url('~assets/fonts/Barlow/Barlow-Bold.ttf') format('truetype');
  font-display: block;
}
// @font-face {
//   font-weight: 300;
//   font-family: 'Source Sans Pro';
//   font-style: normal;
//   src: url('~assets/fonts/SourceSansPro-Light.ttf') format('truetype');
//   font-display: block;
// }

// @font-face {
//   font-weight: 400;
//   font-family: 'Source Sans Pro';
//   font-style: normal;
//   src: url('~assets/fonts/SourceSansPro-Regular.ttf') format('truetype');
//   font-display: block;
// }

// @font-face {
//   font-weight: 600;
//   font-family: 'Source Sans Pro';
//   font-style: normal;
//   src: url('~assets/fonts/SourceSansPro-SemiBold.ttf') format('truetype');
//   font-display: block;
// }

// @font-face {
//   font-weight: 700;
//   font-family: 'Source Sans Pro';
//   font-style: normal;
//   src: url('~assets/fonts/SourceSansPro-Bold.ttf') format('truetype');
//   font-display: block;
// }

@font-face {
  font-weight: 400;
  font-family: 'Material Icons';
  font-style: normal;
  src: url('~assets/fonts/MaterialIcons-Regular.ttf') format('truetype');
  font-display: block;
}

@font-face {
  font-weight: 400;
  font-family: 'Material Icons Outline';
  font-style: normal;
  src: url('~assets/fonts/material-icons-outline.woff2') format('woff2');
  font-display: block;
}
